@charset "utf-8";

/* 설문조사 */
.title_poll{
	margin-top:20px;
	background:url(../images/application/bg_poll_title.png) repeat 0 0;
	padding:20px;
	}
.title_poll h5{
	margin-left:0px !important;
	margin-top:0px !important;
	}
.poll_head{
	margin-bottom:20px;
	background:#ffffff;
	padding:15px;
	}
.poll_list{
	margin-top:20px;
	}
.poll_list > dt {
	margin-top:20px;
	padding-top:10px;
	border-top:1px dotted #cccccc;
	}
.poll_list > dt > span{
	border-radius:3px;
	background:url(../images/application/icon_q.png) no-repeat 0 50%;
	padding-left:30px;
	padding-right:10px;
	display:inline-block;
	line-height:35px;
	font-weight:bold;
	color:#111111;
	}
.footer_poll{
	border-top:1px dotted #cccccc;
	margin-top:20px;
	padding-top:10px;
	}
.poll_list .box{
	position:relative;
	margin-top: 10px;
	}
.poll_list .box .count{
	position:absolute;
	left:10px;
	top: 27px;
	color:#111111;
	}
.poll_list .graph{
	width:100%;
	position:relative;
	border: 1px solid #cccccc;
    border-radius: 3px;
    height: 30px;
    overflow:hidden;
	}
.poll_list .graph > span{
	position:absolute;
	left: -1px;
    top: -1px;
	display:block;
	height:30px;
	border-radius: 3px;
	border:1px solid #254a9d;
	background:#254a9d;
	opacity:0.8;
	}

.poll_list dd {margin: 10px 0 0 30px; }

/* 개별공시지가조회 */
.box_inquiry{
	background:url(../images/application/icon_housejiga.png) no-repeat 70px 20px;
	border:1px solid #cccccc;
	border-radius:5px;
	margin-top:20px;
	padding:25px 15px;
	overflow:hidden;
	}
.box_inquiry legend{
	visibility: hidden;
	overflow: hidden;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0
	}
.box_inquiry > fieldset{
	margin-left:250px;
	position:relative;
	margin-top:20px;
	}
.box_inquiry ul > li{
	background:url(../images/common/bul_arrow.png) no-repeat 0 7px;
	padding-left:10px;
	margin-bottom:10px;
	}
.box_inquiry ul > li > label{
	font-weight:bold;
	}
.box_inquiry ul > li > select{
	margin-left:5px;
	}
.box_inquiry .area_type{
	margin-left:33px;
	}
.box_inquiry input[id$="bun2"]{
	width:130px;
	}
.box_inquiry .btn_inquiry{
	position:absolute;
	bottom: 9px;
	right: 180px;
	}
.box_inquiry .btn_inquiry_02{
	position:absolute;
	bottom: 9px;
	right: 310px;
	}	
.box_inquiry .btn_inquiry_02 input {width: 75px;}
.btn_kab{
	background:#f1f6fc;
	padding:10px 0px;
	text-align:center;
	margin:30px -15px -25px -15px;
	}

@media all and (max-width:780px){
	.box_inquiry .btn_inquiry {right: 160px;}
}

@media all and (max-width:767px){
	.box_inquiry {background-position: center 20px;}
	.box_inquiry > fieldset {margin-left: 0; margin-top: 170px;}
	.box_inquiry ul > li > select {width: 40%;}
	.box_inquiry .area_type label {width: 90px; display: inline-block;}
	.box_inquiry .btn_inquiry {position: static; right: 0; display: inline-block; width: 100%; text-align: center; margin-top: 10px;}
	.box_inquiry .btn_inquiry input {width: 80px;}
	.btn_kab {margin: 20px -15px -25px -15px;}
	.box_inquiry .btn_inquiry_02{position: static; right: 0; display: inline-block; width: 100%; text-align: center; margin-top: 10px;}
	.box_inquiry .btn_inquiry_02 input {width: 80px;}
}

@media all and (max-width:530px){
	.box_inquiry ul > li > select {width: 35%;}
	.box_inquiry .area_type label {width: 60px;}
}

@media all and (max-width:425px){
	.box_inquiry .area_type label {width: 50px;}
	.box_inquiry ul > li > label {width: 100%; display: block; margin-bottom: 10px;}
	.box_inquiry ul > li > strong {width: 100%; display: block; margin-bottom: 10px;}
	.box_inquiry ul > li > select {width: 46%;}
	.box_inquiry .area_type {margin-left: 0;}
	.box_inquiry .area_type label {width: 22%;}
	.box_inquiry input[id$="bun2"] {width: 42% !important;}
	.box_inquiry ul > li:last-child input {width: 97% !important; box-sizing:border-box;}
}

/* 좌 달력 우리스트 + 하단 일주일목록 표시 화면 */
.caltype .area_month{width:40%}
.area_month{
	width:370px;
	float:left;
	}
.btn_month{
	text-align:center;
	}
.btn_month > a{
	display:inline-block;
	width:29px;
	height:29px;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	}
.btn_month > a.prev{
	background:url(../images/application/btn_calendar.png) no-repeat 0 0;
	}
.btn_month > a.next{
	background:url(../images/application/btn_calendar.png) no-repeat -29px 0;
	}
@media all and (max-width: 500px){
	.btn_month > a.prev{
	position: absolute;
	left: 0;
	}
	.btn_month > a.next{
	position: absolute;
	right: 0;
	}
	.btn_month > h4{
	padding: 0 25px !important;
	}
}
.btn_month > h4{
	background:transparent !important;
	display:inline-block;
	padding:0 50px !important;
	margin:3px 0px 0px 0px !important;
	vertical-align: top;
	}
.caltype .calRight{float:right;width: 55%;}
.typeon{font-weight:bold;}
.typeoff{color:#abaaaa !important;background: #f1f1f1 !important;    border: 1px solid #c5c5c5 !important;}
.typeon .txt-on {display:block; position:absolute; width:0px; height:0px; overflow:hidden;}
.typeoff .txt-on {display:none; position:absolute; width:0px; height:0px; overflow:hidden;}
.caltype .calRight table span.categorize{background:red;display:inline-block;border-radius:5px;padding:2px 5px;color:white}
.listType .area_month{margin:0 auto;float:none}
.table_carendar thead th{
	border-top:2px solid #333333;
	background:#efefef;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}
.table_carendar td{
	border:1px solid #cccccc;
	text-align:center;
	}
.table_carendar th,
.table_carendar td > a{
	padding:15px 5px;
	}
.table_carendar td > a{
	display:block;
	}
.table_carendar td.today,
.table_carendar div.today{
	background:#F1EBC6;
	}
.table_carendar td.selected > a{
	font-weight:bold;
	border:2px dotted #cc3300;
	padding:13px 3px;
	}
.focus_month{
	float:left;
	margin-left:60px;
	width:394px;
	}
.focus_month > h4{
	margin-top:0px !important;
	font-size:14px !important;
	font-family:'굴림' !important;
	background:url(../images/application/bul_calendar.png) no-repeat 0 0 !important;
    line-height: 25px;
	}
.focus_month > h4 > span,
.events_week > h4 > span{
	font-weight:bold;
	}
.focus_month > ul{
	margin-top:20px;
	}
.focus_month > ul > li{
	margin-top:5px;
	line-height:18px;
	position:relative;
	font-size:12px;
	}
.focus_month > ul > li:first-child{
	margin-top:0px;
	}
.focus_month > ul > li > a{
	display:block;
	margin-left:45px;
	}
span[class^="month_"]{
	display:inline-block;
	font-size:11px;
	font-family:'돋움';
	color:#ffffff;
	border-radius:20px;
	padding:1px 10px;
	line-height:18px;
	}
span.month_all{
	background:#2c3a43;
	}
span.month_A{
	background:#e75927;
	}
span.month_B{
	background:#083190;
	}
span.month_C{
	background:#13a9ae;
	}
.focus_month span[class^="month_"]{
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	}
.tableSt_view span[class^="month_"]{
	font-size:13px;
	font-family:'굴림';
	font-weight:bold;
	padding:2px 10px;
	}
.events_week{
	margin-top:30px;
	border-top:1px dashed #cccccc;
	}
.events_week > p{
	margin-top:20px !important;
	}
.events_week > p + ul{
	margin-top:20px;
	}
.events_week > p + ul > li{
	float:left;
	margin-right:2px;
	}
.events_week > p + ul > li > a{
	display:inline-block;
	}
.events_week > h4{
	font-size:14px !important;
	font-family:'굴림' !important;
	margin-top:10px !important;
	background:#f5f5f5 !important;
	border-top:2px solid #333333;
	border-bottom:1px solid #cccccc;
	padding:5px 0px 5px 10px !important;
	line-height:25px;
	}
span.sun{
	color:#d32532;
	}
span.sat{
	color:#186dc4;
	}
.events_list > li{
	padding:15px 10px;
	border-bottom:1px solid #cccccc;
	position:relative;
	}
.events_list > li > ul{
	margin-left:150px;
	}
.events_list > li > span{
	position:absolute;
	left:10px;
	top:15px;
	}
.events_list > li > ul > li{
	position:relative;
	margin-top:3px;
	font-size:12px;
	}
.events_list > li > ul > li:first-child{
	margin-top:0px;
	}
.events_list > li > ul > li > span{
	position:absolute;
	top:0px;
	left:0px;
	}
.events_list > li > ul > li > a{
	display:inline-block;
	margin-left:45px;
	}
.top_month{
	border-top:1px dashed #7b7b7b;
	padding-top:30px;
	}

/* 달력만 only */
.only_carendar{
	table-layout:fixed;
	margin-top:10px;
	}
.only_carendar thead th{
	font-family:'나눔고딕','NanumGothicWeb','Nanum Gothic';
	font-weight:600;
	font-size:16px;
	background:#EEF7EE;
	color:#333333;
	}
.only_carendar thead th.red{
	color:#d32532 !important;
	}
.only_carendar thead th.blue{
	color:#186dc4 !important;
	}
.only_carendar td > div{
	position:relative;
	height:110px;
	padding:20px 10px 10px 10px;
	}
.only_carendar .num{
	position:absolute;
	left:0px;
	top:0px;
	display:inline-block;
	width:20px;
	height:20px;
	text-align:center;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}
.only_carendar .bul_ok,
.only_carendar .bul_no{
	display:block;
	width:75px;
	height:22px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	position:absolute;
	left:50%;
	bottom:10px;
	margin-left:-37px;
	color: rgba(0,0,0,0);
	}
@media all and (max-width: 768px){
	.only_carendar .bul_ok,
	.only_carendar .bul_no{
    display: block;
    width: 46px;
    height: 35px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    position: absolute;
    left: 50%;
    bottom: 10px;
    margin-left: -22px;
	}
	.only_carendar .bul_ok{
	background:url(../images/application/img_online.png) no-repeat 0 -44px !important;
	}
	.only_carendar .bul_no{
	background:url(../images/application/img_online.png) no-repeat 0 -79px !important;
	}
}
.only_carendar .bul_ok{
	background:url(../images/application/img_online.png) no-repeat 0 0;
	}
.only_carendar .bul_no{
	background:url(../images/application/img_online.png) no-repeat 0 -22px;
	}
.only_carendar span[class^="time"]{
	display:block;
	width:26px;
	height:14px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	}
.only_carendar .time01{
	background:url(../images/application/img_time.png) no-repeat 0 0;
	}
.only_carendar .time02{
	background:url(../images/application/img_time.png) no-repeat 0 -14px;
	}
.only_carendar td > div > a{
	display:block;
	text-align:left;
	font-size:12px;
	line-height:16px;
	margin-top:5px;
	}

/* 사이트맵 */
.sitemap {
	}
.sitemapArea {
	clear: both;
	border: 1px solid #dedede;
	background: #fff;
	margin-bottom: 15px;
	}
.sitemapLeft {
	float: left;
	width: 34%;
	}
.sitemapLeft.long {
	width: 100%;
	}
.sitemapLeft h4.sitemap_title {
	font-size: 18px !important;
	color: #2f78d3 !important;
	margin: 20px !important;
	padding: 0 0 0 25px !important;
	}
.sitemapRight {
	float: left;
	width: 65%;
	border-left: 1px solid #dedede;
	min-height:58px;
	}
.sitemapRight > ul {
	padding: 10px;
	}
.sitemapRight  > ul > li > div > ul > li {
	float:left;
	width: 33%;
	margin-bottom:5px;
	}
.sitemapRight > ul > li > div{
	margin-top:5px;
	background-color: #EFEFEF;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding:5px;
	}
.sitemapRight > ul > li > div > ul > li > a{
	padding: 0 15px 0 9px;
	background: url(../images/common/bul_depth03.png) no-repeat 0 6px !important;
	display:inline-block;
	line-height:16px;
	letter-spacing:-1px;
	}
.sitemapRight  > ul > li > a{
	display:inline-block;
	clear:both;
	background: url(../images/common/bul_h6.png) no-repeat left 10px !important;
	letter-spacing:-1px;
	padding: 5px 0 0 15px;
	font-weight: bold;
	margin-top:10px;
	}
.sitemapRight  > ul > li:first-child > a{
	margin-top:0px;
	}
.sitemapRight > ul > li > div > ul > li:nth-child(3n+1){
	clear:left;
	}

/* 지도 */
.map_box {
	border: 1px solid #dedede;
	margin-top: 10px;
	height:450px;
	}
.map_con {
	position: relative;
	width: 300px;
	}
.map_con .box {
	background: #ffffff;
	height: 100px;
	padding: 10px;
	}
.map_con .box .title {
	display: block;
	font-size: 18px;
	padding-bottom: 7px;
	font-family:'나눔고딕','NanumGothicWeb','Nanum Gothic';
	font-weight:600;
	border-bottom: 2px solid #333333;
	color:#333333;
	}
.map_con .box .body {
	color: #666666;
	font-size: 12px;
	display: block;
	padding-top: 10px;
	}

/* 대형폐기물 */
.select_num{
	width:60px;
	margin-left:-4px;
	}
.btn_waste_del {
	/*
	background:url(../images/board/delete.png) no-repeat 0 0;
	width:16px;
	height:16px;
	display:block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap; */
	margin:0 auto;
	}
.waste_total{
	background:#f5f5f5;
	margin-top:10px;
	border-top:1px dashed #cccccc;
	border-bottom:1px dashed #cccccc;
	padding:15px;
	text-align:center;
	font-family:'나눔고딕','NanumGothicWeb','Nanum Gothic';
	font-weight:600;
	font-size:16px;
	color:#333333;
	}
.waste_total #span_totalFee{
	font-family:'나눔고딕','NanumGothicWeb','Nanum Gothic';
	font-weight:600;
	font-size:18px;
	margin-left:10px;
	}
.area_recipe{
	background:url(/common/images/application/bg_recipe.png) no-repeat 0 0;
	width:473px;
	height:551px;
	position:relative;
	}
.area_recipe ul{
	position:absolute;
	top:80px;
	left:100px;
	}
.area_recipe ul > li{
	font-weight:bold;
	color:#000000;
	margin-bottom:2px;
	}
.box_recipe{
	margin:0 25px;
	padding-top:250px;
	}
.box_recipe table td{
	background:#ffffff;
	color:#000000;
	border:1px solid #dcdcdc;
	}
.box_recipe table th{
	color:#000000;
	}

/*반응형*/
@media all and (max-width:767px){
.caltype .area_month{width:100%;float:none}
.caltype .calRight{width:100%;float:none;margin-top:20px}
}
@media all and (max-width:374px){
.calRight h4{font-size:16px !important}
}


/* ############## 2019.11.27. J.Ryeon Lee 설문조사/통합신청프로그램 관련 베이스 디자인 이식 ############# */

/* poll */
.bod_poll {border-top: 2px solid #333;margin-top: 0.7rem;}
.bod_poll li {margin: 2rem 0;border: 1px solid #ddd;position: relative;border-radius: 10px;}
.bod_poll li:hover {border: 1px solid #bbb;-webkit-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.18);box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.18);}
/* .bod_poll a {display: block;} */
.bod_poll li >div {padding: 2.4rem;}
.bod_poll .thumb, .bod_poll .cont {float: left;}
.bod_poll .thumb {width: 32%;margin-right: 5%;}
.bod_poll .thumb >figure {display: block;position: relative;overflow: hidden;text-align: center;}
.bod_poll .thumb >figure img {vertical-align: bottom;min-height: 210px;}
.bod_poll .cont {width: 52%;}
.bod_poll .cont >span {display: block;}
.bod_poll .cont .tit {font-weight: 500;color: #333;margin: 1rem 0 1.6rem;line-height: 150%;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
.bod_poll .cont dt, .bod_poll .cont dd {float: left;margin: 1rem 0;}
.bod_poll .cont dt {width: 24%;clear: left;}
.bod_poll .cont dd {width: 76%;}
.bod_poll .cont dd:before {content: '';width: 5px;height: 5px;background: #ccc;margin-right: 1rem;border-radius: 50%;display: inline-block;vertical-align: middle;}
.bod_poll .cont dd span {padding: 0 1rem;border: 1px solid #ccc;color: #666;border-radius: 4px;}
.bod_poll .state_poll {width: 100px;height: 100px;display: inline-block;position: absolute;right: 2rem;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);color: #fff;border-radius:5px;	text-align: center;font-weight: 700;-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;overflow: visible;}
.bod_poll .state_poll.poll_ing {background-color: #1162c1;}
.bod_poll .state_poll.poll_finish, .bod_poll li:hover .state_poll.poll_finish:before {background-color: #586d79;}
.bod_poll .state_poll.poll_ready, .bod_poll li:hover .state_poll.poll_ready:before {background-color: #189d92;}
.bod_poll li:hover .state_poll {right: -2rem;height: 70px;border-radius: 0 5px 5px 0;}
.bod_poll li:hover .state_poll:before {content: '';width: 50px;height: 70px;position: absolute;left: -40px;top: 0;background: #1162c1 url('./../img/board/spr_board.png') -85px -27px no-repeat;border-radius: 5px 0 0 5px;}
.bod_poll li:hover .state_poll.poll_ready:before {background-position: -85px 25px;}
.bod_poll li:hover .state_poll.poll_finish:before {background-position: -85px -78px;}
.bod_poll .no_data {text-align: center;padding: 6rem 0;background-color: #f9f9f9;}
.bod_poll .no_data >span {position: relative;color: #999;display: inline-block;padding: 17px 0 17px 64px;}
.bod_poll .no_data >span:before {content: '';width: 55px;height: 49px;background: url('./../img/board/spr_board.png') -448px -109px no-repeat;position: absolute;left: 0;top: 0;}

.poll_view >h4 {padding: 1rem 0 2rem; border-top: 2px solid #333;border-bottom: 1px solid #ddd;padding: 1.8rem 0;background: none;text-align: center;}
.poll_view >h4:before {display: none;}
.poll_view h5 {padding-bottom: 1rem;color: #0f8a81;}
/* .poll_view h5:before {content: '';width: 14px;height: 14px;border: 4px solid #1ca49a;display: inline-block;margin-right: 0.5rem;background: #fff !important;} */
.poll_view dl dt {float: left;clear: left;}
.poll_view dl dd {display: inline-block;color: #333;}
.poll_view dl .input_wrap {padding: 0.5rem 1rem 0.6rem;}
.poll_view figure {text-align: center;}
.poll_view .info figure {padding: 3rem 0;margin-bottom: 0;}
.poll_view .info >dl {border-top: 1px solid #999;}
.poll_view .info >dl >dt {width: 20%;background: #f7f7f7;}
.poll_view .info >dl >dd {width: 80%;color: #666;min-height: 54px;}
.poll_view .info >dl >dt, .info >dl >dd {padding: 1rem 1rem;border-bottom: 1px solid #ddd;box-sizing:border-box;}
.poll_view .tit {border: 1px solid #ddd;padding: 2rem;margin-top: 2rem;color: #666;line-height: 130%;border-radius: 10px;line-height: 150%;}
.poll_view .tit figure {padding-bottom: 1.6rem;margin-bottom: 1.6rem;border-bottom: 1px solid #ddd;}
.poll_view .agree_wrap {border: 2px solid #b9c2c7;border-radius: 10px;}
.poll_view .agree_wrap >div {padding: 1rem;}
.poll_view .agree_wrap .choose {background: #444;color:#fff;text-align: center;padding: 1.2rem 0;margin-top: 1rem;}
.poll_view .agree_wrap .choose span {margin-right: 1rem;}
.poll_view .agree_wrap .cont >p {padding: 1rem 0;margin-right: 1rem;}
.poll_view .agree_wrap .exp {border: 1px dashed #bbb;padding: 2rem;line-height: 150%;margin-top: 1rem;background: #f0f0f0;border-radius: 5px;}
.poll_view .agree_wrap dt, .poll_view .agree_wrap dd {padding: 1rem 0; box-sizing: border-box;}
.poll_view .agree_wrap dt {width: 30%;text-align: center;font-weight: 500;}
.poll_view .agree_wrap dd {width: 70%;color: #666;padding-left: 1rem;}
.poll_view .agree_wrap dd:before {content: '';width: 1px;height: 12px;background: #bbb;display: inline-block;margin-right: 1rem;}
.poll_view .agree_wrap dt:not(:last-of-type), .poll_view .agree_wrap dd:not(:last-of-type) {border-bottom: 1px solid #eee;}

.poll_view .question_list >li {margin: 20px 0 !important; position: relative;margin: 0 0;padding: 1.7rem 2.4rem;overflow: hidden;border: 1px solid #ddd;border-radius: 10px;-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
.poll_view .question_list >li:hover {border: 1px solid #bbb;-webkit-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.18);box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.18);}
.poll_view .question_list ul {color: #666;}
.poll_view .question_list ul li >p {font-weight: 500;color: #333;margin-bottom: 0.5rem;}
.poll_view .question_list ul li >p:before {content: '';width: 7px;height: 7px;border:3px solid #ff4e00;display: inline-block;border-radius: 50%;margin-right: 5px;}
.poll_view .question_list ul li >p + ul {margin: 1rem 0 2rem 0;}
.poll_view .question_list ul li >p + ul li:not(:last-of-type) {margin: 2rem 0;}
.poll_view .question_list ul li .txt {color: #666;float: right;width: 20%;text-align: right;margin-bottom: 1rem;line-height: 130%;}
.poll_view .question_list ul li .txt strong {font-weight: 700;color: #ff4e00;}
.poll_view .question_list ul li >p + ul .txt {margin-top: 0.5rem;}
.poll_view .question_list ul .bar_wrap{float: left; width: 80%;}
.poll_view .question_list ul .bar {background: #eaeaea; border-radius:20px; width: 100%; display: block; height: 15px; margin-top: 5px;}
.poll_view .question_list ul .bar span.on{background-color: #f5b709; border-radius:20px; display: block; height: 15px;position: relative;}
.poll_view .question_list ul .bar span.on:after {content: '';width: 100%;background: url('./../img/board/bg_bar_pt.png');position: absolute;left: 0;bottom: 0;top: 0;}
.poll_view .question_list .tbl .bar, .poll_view .question_list .tbl .bar span.on {height: 12px;}
.poll_view .question_list .tbl .bar .on:after {opacity: 0.5;}
.poll_view .question_list ul .answer {float: right;padding-bottom:1rem;margin-top: -1rem;}
.poll_view .question_list ul .answer span{margin-right: 10px;}
.poll_view .question_list ul .answer span:before {display: inline-block; content: ''; width: 10px; height: 10px; margin-right: 3px;border-radius: 50%;}
.poll_view .question_list ul .answer .item01 {color: #278e5a;}
.poll_view .question_list ul .answer .item01:before {background: #278e5a;}
.poll_view .question_list ul .answer .item02 {color: #4f7ce0;}
.poll_view .question_list ul .answer .item02:before {background: #4f7ce0;}
.poll_view .question_list ul .answer .item03 {color: #d86161;}
.poll_view .question_list ul .answer .item03:before {background: #d86161;}

.poll_view .question_list ul .answer span[class^=item] {color: #333;}
.poll_view .question_list ul .answer .item04:before {background: #a98811;}
.poll_view .question_list ul .answer .item05:before {background: #ba6ce2;}
.poll_view .question_list ul .answer .item06:before {background: #20a9f3;}
.poll_view .question_list ul .answer .item07:before {background: #0e2f77;}
.poll_view .question_list ul .answer .item08:before {background: #f78080;}
.poll_view .question_list ul .answer .item09:before {background: #fba617;}
.poll_view .question_list ul .answer .item10:before {background: #8ec21f}

.poll_view .question_list ul .bar.item01 .on {background-color: #278e5a;}
.poll_view .question_list ul .bar.item02 .on {background-color: #4f7ce0}
.poll_view .question_list ul .bar.item03 .on {background-color: #d86161}
.poll_view .question_list ul .bar.item04 .on {background-color: #a98811}
.poll_view .question_list ul .bar.item05 .on {background-color: #ba6ce2}
.poll_view .question_list ul .bar.item06 .on {background-color: #59d1ec}
.poll_view .question_list ul .bar.item07 .on {background-color: #0e2f77}
.poll_view .question_list ul .bar.item08 .on {background-color: #f78080}
.poll_view .question_list ul .bar.item09 .on {background-color: #fba617}
.poll_view .question_list ul .bar.item10 .on {background-color: #8ec21f}

.poll_Qlist dt, .poll_Qlist dd {padding: 1rem 0;}
.poll_Qlist dt >span, .poll_Qlist dd >span {position: relative;font-weight: 700;line-height: 130%;}
.poll_Qlist dt >span {background: #299eab;color: #fff;padding: 0.6rem 1.6rem;border-radius: 20px;}
.poll_Qlist dt >span:before {content: '';position: absolute;bottom: -9px;right: 13px;display: inline-block;border-top: 12px solid #299eab;border-right: 5px solid transparent;border-left: 5px solid transparent;-webkit-transform: rotate(-30deg);-ms-transform: rotate(-30deg);transform: rotate(-30deg);}
.poll_Qlist dd {padding-left: 1rem;}
.poll_Qlist dd >span:before {content: '';width: 100%;height: 10px;background: #ddefef;position: absolute;bottom: 0;z-index: -1;}
.poll_Qlist ~ figure {margin: 1rem 0 0 0; text-align: center;}
.poll_Qlist ~ ul {margin: 2rem 1rem 0 0;}
.poll_Qlist ~ ul >li {clear: both;}
.poll_Qlist ~ ul >li:not(:last-of-type) {margin: 1.0rem 0;}
.poll_Qlist ~ ul >li input[type="text"], .poll_Qlist + ul >li textarea {border-radius: 4px;color: #666;}
.poll_Qlist ~ ul >li input[type="radio"] ~ input[type="text"],
.poll_Qlist ~ ul >li input[type="checkbox"] ~ input[type="text"] {background: #f0f0f0;border: 1px solid #ddd;}
.poll_Qlist ~ ul >li input[type="radio"]:checked ~ input[type="text"],
.poll_Qlist ~ ul >li input[type="checkbox"]:checked ~ input[type="text"] {background: #fff;border: 1px solid #bbb;}
.poll_Qlist ~ ul >li input[type="radio"]:checked ~ input[type="text"]:focus,
.poll_Qlist ~ ul >li input[type="checkbox"]:checked ~ input[type="text"]:focus,
.poll_Qlist ~ ul >li input[type="text"]:focus, .poll_Qlist + ul >li textarea:focus {background: #e8f4fb;border: 1px solid #d0e3ef;}
.poll_Qlist ~ ul >li textarea {border: 1px solid #bbb;}
.poll_Qlist ~ ul .tbl thead tr:first-of-type th {border-top: 1px solid #5a5a5a;background: #f0f1f2;}
.poll_Qlist ~ ul .tbl tbody th {background: #fafbfc;color: #333;}
.poll_Qlist ~ ul .tbl th {text-align: center;}
.poll_Qlist ~ ul .tbl th, .poll_Qlist + ul .tbl td {padding: 1.2rem 1rem;border: 1px solid #ddd;line-height: 150%;vertical-align: middle;}
.poll_Qlist ~ ul .tbl thead th {border-bottom: none;}
.poll_Qlist ~ ul .tbl td {color: #666;}
.poll_qLast .tit {font-weight: 700;}
.poll_qLast .txt {margin-top: 1.2rem;color: #666;}

/* poll > tournament */
.tournament_wrap {border: 1px solid #ddd;border-radius: 20px;overflow: hidden;}
.tournament_wrap.active {border-color: #009688;-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.3);box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.3);}
.tournament_wrap label {display: block;}
.tournament_wrap img {vertical-align: bottom;}
.tournament_wrap .choose {padding: 16px 0;background: #f7f7f7;}
.tournament_wrap.active .choose {background: #009688;color: #fff;}
.tournament_wrap .choose >span {vertical-align: middle;}
.tournament_wrap img {max-width: 100%;}

.question_list .img_subtxt {display: none;}
.poll_view * {box-sizing: border-box;}
.poll_view .info.input {margin-left: 0px !important;}
.pollBtnBox .btn_blue {vertical-align: middle;}
.pollBtnBox .btn_blue[type=submit] {height: 33px;}
.poll_view em {color: red;}
.poll_view .img_subtxt {display: none;}
.poll_view img {max-width: 100%;}
.question_list li {background: none !important;}
.poll_view .tit {margin-left: 0px !important;}
.poll_view .info {margin-left: 0px !important;}

@media screen and (max-width:768px) {
	.bod_poll li {width: 100%;float: none;margin-right: 0;}
	/* .poll_view dl .input_wrap {padding: 0.8rem 1rem;} */

	.poll_view .question_list dt {float: none;}
	.poll_view .question_list dd {padding-left: 0;}
	.poll_Qlist ~ figure, .poll_Qlist ~ ul {margin-left: 0;}
	/* .poll_Qlist ~ ul {margin-top: 2rem;} */
	/* .poll_Qlist ~ ul >li:not(:last-of-type) {margin: 1rem 0;} */

	/* .poll_Qlist dt >span {padding: 0.3rem 1.6rem;} */
	.poll_Qlist dt >span, .poll_Qlist dd >span {font-weight: 500;}
	.poll_Qlist dd >span:before, .poll_Qlist dt >span:before {display: none;}
	.poll_qLast .tit {font-weight: 500;}
}
@media screen and (max-width:640px) {
	.bod_poll .state_poll, .bod_poll .cont dt, .bod_poll .cont dd,
	/* .poll_view .question_list ul, .poll_view .agree_wrap dt, .poll_view .agree_wrap dd, .poll_qLast .txt {font-size: 1.4rem;} */
	.bod_poll .state_poll {font-weight: normal;}
	.bod_poll .state_poll, .bod_poll li:hover .state_poll {height: 38px;}
	.bod_poll .state_poll:before, .bod_poll li:hover .state_poll:before {width: 39px;height: 38px;left: -32px;background-position: -90px -44px;}
	.bod_poll .state_poll.poll_ready:before, .bod_poll li:hover .state_poll.poll_ready:before {background-position: -89px 8px;}
	.bod_poll .state_poll.poll_finish:before, .bod_poll li:hover .state_poll.poll_finish:before {background-position: -89px -94px;}
	/* .bod_poll .cont {margin-bottom: 1rem;} */
	/* .bod_poll .cont .tit {margin-bottom: 0.5rem;} */
	.bod_poll .cont dt {font-weight: 500;}
	/* .bod_poll .cont dd span {padding: 0 1rem 0.2rem;} */
	.bod_poll .no_data >span {padding: 66px 0 17px 0;}
	.bod_poll .no_data >span:before {left: 50%;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);transform: translateX(-50%);}
	.poll_view .agree_wrap .choose span {display: block;}
	.poll_view .info >dl >dt {width: 36%;}
	.poll_view .info >dl >dd {width: 64%;}
	/* .poll_view .agree_wrap >div {padding: 1.2rem;} */
	.poll_view .agree_wrap dd {padding-left: 0;}
	.poll_view .agree_wrap dt:before {content: '';width: 5px;height: 5px;background: #333;border-radius: 50%;display: inline-block;vertical-align: middle;margin-right: 5px;}
	.poll_view .agree_wrap dt:last-of-type {border-bottom: 1px solid #eee;}
	.poll_view .agree_wrap dd:before {display: none;}
	.poll_view .agree_wrap dt, .poll_view .agree_wrap dd {width: 100%;float: none;text-align: left;}
	.poll_view .question_list ul .bar_wrap, .poll_view .question_list ul li .txt {width: 100%;}
	.poll_view .question_list ul .bar_wrap {float: none;}
	/* .poll_view .question_list ul li .txt {margin-top: 0.5rem;} */
	/* .poll_Qlist dt, .poll_Qlist dd {padding: 0.5rem 0 1rem;} */
	.poll_Qlist ~ ul >li input[type="radio"] ~ input[type="text"],
	.poll_Qlist ~ ul >li input[type="checkbox"] ~ input[type="text"] {width: 100% !important;display: block;}

	/* poll > tournament */
	.tournament_wrap .choose {padding: 10px 0 12px;}
	/* .tournament_wrap .choose >span {font-size: 1.4rem;} */
}
@media screen and (max-width:568px) {
	.poll_view .info > dl > dt, .poll_view .info > dl > dd {width: 100%;}
}
@media screen and (max-width:375px) {
	.poll_view .info > dl > dt, .info > dl > dd,
	/* .poll_view .agree_wrap .choose, .poll_view .tit {font-size: 1.4rem;} */
	.bod_poll .cont dd {letter-spacing: -0.5pt;}
	/* .bod_poll li >a >div {padding: 1.6rem;} */
	/* .poll_view dl .input_wrap {padding: 0.5rem 1rem 0.5rem;} */
	/* .poll_view .info >dl >dt, .info >dl >dd {padding: 1.7rem 1rem;} */
	/* .poll_view >h4 {font-size: 1.8rem;} */
	/* .poll_view .agree_wrap .exp {padding: 1rem;} */
	.poll_view .agree_wrap .choose span {margin-right: 0;}
	/* .poll_Qlist ~ ul {margin-top: 1rem;} */
	/* .poll_view .question_list >li, .poll_view .tit {padding: 1.2rem;} */
	/* .poll_view .question_list ul li >p.notice {margin-bottom: 2rem;} */
}